:root {
  --bg: #ffffff;
  --text: #000000;
  --text-muted: #666666;
}

@media (prefers-color-scheme: dark) {
  :root {
    --bg: #0a0f15;
    --text: #ffffff;
    --text-muted: #bdbdbd;
  }
}

html {
  max-width: 600px;
  margin: 0 auto;
  padding: 48px 32px;
  font-family: "DM Sans", monospace;
  font-optical-sizing: auto;
  font-style: normal;
  background-color: var(--bg);
  color: var(--text);
}

body {
  margin: 0;
}

h1 {
  margin: 0 0 1.5rem 0;
  font-size: 1.8rem;
  line-height: 1.3;
  font-weight: 600;
}

p {
  font-weight: 300;
  line-height: 1.5;
  color: var(--text-muted);
  margin: 0 0 1rem 0;
}

a {
  color: var(--text);
  text-decoration: none;
  font-weight: 500;
  transition: opacity 0.2s ease;
  /*border-bottom: 1px solid var(--text);*/
}

a:hover {
  opacity: 0.7;
  text-decoration: underline;
}

a:visited {
  color: var(--text);
}